{
    "dc_identifier": "nl.gm0743.2c.2021.2514725-6",
    "dc_title": "Gemeenteraad 2021-12-07 - Regioplan Doorontwikkeling beschermd wonen in de Peelregio Inclusie Centraal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Asten op 2021-12-07. Onderdeel: Regioplan Doorontwikkeling beschermd wonen in de Peelregio Inclusie Centraal.",
    "dc_source": "https://asten.bestuurlijkeinformatie.nl/Agenda/Index/dbc6d503-882b-4198-b2cf-5511954212e1",
    "dc_publisher": "gm0743",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2021-12-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Asten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Asten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0743.2c.2021.2514725-6",
    "dc_externalIdentifier": "2514751",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-07",
    "foi_meetingNumber": "2514725",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.1",
            "dc_title": "GR21.12.04A Raadsvoorstel Regioplan doorontwikkeling beschermd wonen.docx",
            "foi_fileName": "GR21.12.04A%20Raadsvoorstel%20Regioplan%20doorontwikkeling%20beschermd%20wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=121871a4-1824-4ce5-9c80-9da0f79acd5e"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.2",
            "dc_title": "GR21.12.04B Rapport doorontwikkeling beschermd wonen in de Peelregio.pdf",
            "foi_fileName": "GR21.12.04B%20Rapport%20doorontwikkeling%20beschermd%20wonen%20in%20de%20Peelregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=768eda53-17b8-489d-9189-ff533f5669c6"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.3",
            "dc_title": "GR21.12.04C Uitvoeringsagenda 2022.pdf",
            "foi_fileName": "GR21.12.04C%20Uitvoeringsagenda%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=a5bfd8e5-682c-405e-a5a4-4990ba790727"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.4",
            "dc_title": "GR21.12.04D Dienstverleningsovereenkomst.pdf",
            "foi_fileName": "GR21.12.04D%20Dienstverleningsovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=099e69e9-6a66-4869-902f-4988e5970245"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.5",
            "dc_title": "GR21.12.04E Uitvoeringsplan Thuis in de wijk 2022 2025.pdf",
            "foi_fileName": "GR21.12.04E%20Uitvoeringsplan%20Thuis%20in%20de%20wijk%202022%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=c14a00d1-b881-4c46-af17-03614daaff1d"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.6",
            "dc_title": "GR21.12.04F Analyse beschermd wonen.pdf",
            "foi_fileName": "GR21.12.04F%20Analyse%20beschermd%20wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=f2b20621-92f8-4383-b8f0-f85f311f5900"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.7",
            "dc_title": "GR21.12.04G Verwerkersovereenkomst.pdf",
            "foi_fileName": "GR21.12.04G%20Verwerkersovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=d87d05de-249a-4951-9ae3-9ce41107aca6"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.8",
            "dc_title": "GR21.12.04H Externe Mandaatbesluit.pdf",
            "foi_fileName": "GR21.12.04H%20Externe%20Mandaatbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=e21049ae-96a7-4c2e-a156-be4462b5f64c"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514725-6.doc.9",
            "dc_title": "Geluidsfragment Regioplan Doorontwikkeling beschermd wonen in de Peelregio Inclusie Centraal.mp3",
            "foi_fileName": "Geluidsfragment%20Regioplan%20Doorontwikkeling%20beschermd%20wonen%20in%20de%20Peelregio%20Inclusie%20Centraal.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=fba6e010-6bdb-4815-822d-08a87541ac66"
        }
    ]
}